Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- _
- a
- b
- c
- g
- h
- i
- m
- n
- q
- r
- s
- t
- u
- v
- w
- x

### - _ -

- _dummytest() : kyotocabinet

### - a -

- arccipher() : kyotocabinet
- atof() : kyotocabinet
- atofn() : kyotocabinet
- atoi() : kyotocabinet
- atoih() : kyotocabinet
- atoin() : kyotocabinet
- atoix() : kyotocabinet

### - b -

- basedecode() : kyotocabinet
- baseencode() : kyotocabinet

### - c -

- chkinf() : kyotocabinet
- chknan() : kyotocabinet

### - g -

- getenv() : kyotocabinet
- getpid() : kyotocabinet
- getsysinfo() : kyotocabinet

### - h -

- hashfnv() : kyotocabinet
- hashmurmur() : kyotocabinet
- hashpath() : kyotocabinet
- hexdecode() : kyotocabinet
- hexencode() : kyotocabinet
- hton16() : kyotocabinet
- hton32() : kyotocabinet
- hton64() : kyotocabinet

### - i -

- inf() : kyotocabinet

### - m -

- mapalloc() : kyotocabinet
- mapfree() : kyotocabinet
- memdist() : kyotocabinet
- memdup() : kyotocabinet
- memicmp() : kyotocabinet
- memimem() : kyotocabinet
- memmem() : kyotocabinet

### - n -

- nan() : kyotocabinet
- nearbyprime() : kyotocabinet
- ntoh16() : kyotocabinet
- ntoh32() : kyotocabinet
- ntoh64() : kyotocabinet

### - q -

- quotedecode() : kyotocabinet
- quoteencode() : kyotocabinet

### - r -

- readfixnum() : kyotocabinet
- readvarnum() : kyotocabinet

### - s -

- setstdiobin() : kyotocabinet
- sizevarnum() : kyotocabinet
- strbwm() : kyotocabinet
- strdup() : kyotocabinet
- strfwm() : kyotocabinet
- stribwm() : kyotocabinet
- stricmp() : kyotocabinet
- strifwm() : kyotocabinet
- stristr() : kyotocabinet
- strmapdump() : kyotocabinet
- strmapload() : kyotocabinet
- strnrmspc() : kyotocabinet
- strprintf() : kyotocabinet
- strsplit() : kyotocabinet
- strsqzspc() : kyotocabinet
- strtolower() : kyotocabinet
- strtoupper() : kyotocabinet
- strtrim() : kyotocabinet
- strucsdist() : kyotocabinet
- strucstoutf() : kyotocabinet
- strutfdist() : kyotocabinet
- strutflen() : kyotocabinet
- strutftoucs() : kyotocabinet
- strvecdump() : kyotocabinet
- strvecload() : kyotocabinet

### - t -

- time() : kyotocabinet

### - u -

- urldecode() : kyotocabinet
- urlencode() : kyotocabinet

### - v -

- vstrprintf() : kyotocabinet

### - w -

- writefixnum() : kyotocabinet
- writevarnum() : kyotocabinet

### - x -

- xcalloc() : kyotocabinet
- xfree() : kyotocabinet
- xmalloc() : kyotocabinet
- xrealloc() : kyotocabinet